Subject: Ticket re-opened - [#3698] Virtuele lessen
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jul 2020 09:15:54 +0000

Hi Pritish Nandi,  Ticket “#3698 – Virtuele lessen” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 to view the ticket.  Ticket comment    
 Hey Olesia, 

  

 I have attached the screenshot that I made yesterday. 

 
 If I understand you correctly, I followed the steps that you defined below (and tried MANY combinations of studio and device, saved in between each modification, logged into the virtual 
 app each time) but I still get the “Looks like there are no studios that can …” 
when I try to login to the Virtual app. 

 

 
 Kind regards, 

 Lin 

  

  

 

 
   
 From: Les Mills International <[email-masked]> 
Reply to: Les Mills International <[email-masked]> 
Date: Thursday, 9 July 2020 at 10:55 
To: “[email-masked]” <[email-masked]> 
Cc: “[email-masked]” <[email-masked]>, “[email-masked]” <[email-masked]>, MyVictory Enschede <[email-masked]> 
Subject: Re: Virtuele lessen 

 

 

 
 
 Hi Jeanine, 

 
 
 ​ 

 
 
 Thank you for your email and translation. 

 
 
 ​ 

 
 
 The Club can click the down arrow below and switch the iPad (My Victory) from Studio 7 to other studio (Yoga studio). And then tap Save Changes. 

 

  

 

 To do this, please log in to your Scheduler.  

 
 
 Navigate to Settings > Manage Devices and connect your iPad (My Victory) to Yoga Studio.  

 

   

 
 Please let us know how it goes. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 

 

 
 On Thu, 9 Jul at 9:02 PM 
, Jeanine Schulenklopper <[email-masked]> wrote:  

 

 
 Hi Olesia, 

 

 

 
 
 The club answered yesterday evening. Unfortunately they still can’t use the ipads. 

 

 
 If you could look at her answer for us? I translated it for you in English. (She forgot to send the screenshot). 

 

 
 Thanks in advance. 

 

   

 

 Kr, Jeanine 

 

 
 —————————————————————————- 

 

 
  
Hey Jeanine, 

 

 

 

 
 There is now an additional studio, Studio 7 We had Cycling Studio and Yoga Studio and so now see 3, see screenshot. 

 

 
 
 We now have 2 devices that we can choose 

 

 

 
 from: – Myvictory – MyVictory Yoga Studio I have tried all combinations of allocating devices to a studio and then logging into the virtual app but on both ipads I get the error 
 message “Looks like there are no studios that can …” I also uninstalled and reinstalled the app on both ipads but that didn’t help either 

 

   

 

 
 
 Van: MyVictory Enschede <[email-masked]> 
 
Verzonden: woensdag 8 juli 2020 21:23 
Aan: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Virtuele lessen 

 

 

 

 
 Hey Jeanine, 

 

 

 

 
 
 Er is nu een extra studio, Studio 7 

 

 
 Wij hadden Cycling Studio en Yoga Studio en dus nu 3 zien, zie screenshot.  

 

 

 

 
 
 Wij hebben nu 2 devices waarvan wij kunnen kiezen: 

 

 
 - Myvictory 

 

 
 - MyVictory Yoga Studio 

 

 

 

 
 
 Ik heb alle combinaties geprobeerde van devices alloceren aan een studio en dan inloggen op de virtual app maar op beide ipads krijg ik de foutmelding “Looks like there are no 
 studios that can…” 

 

 

 

 
 
 Ik heb de app ook verwijderd op beide ipads en opnieuw geïnstalleerd maar dat heeft ook niet geholpen  

 

 Groetjes Lin 

 

 
  
On 8 Jul 2020, at 15:17, Jeanine Schulenklopper <[email-masked]> wrote: 

 

 
 
 Hi, 

 

 

 

 
 
 Bedankt en graag gedaan. 

 

 
 Laten we hopen dat ie het nu doet😉 

 

 

 

 

 Gr, Jeanine 

 

 

 

 

 
 Van: MyVictory Enschede <[email-masked]> 
 
Verzonden: woensdag 8 juli 2020 15:14 
Aan: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Virtuele lessen 

 

 

 

 
 
 Hey Jeanine, 

 

 

 

 
 
 Ik ben op de club over een paar uren. Ik stuur je direct een bericht na het testen. 

 

 

 

 
 
 Alvast bedankt voor alle moeite. Het is zeker gewaardeerd. 

 

 

 

 
 
 Gr Lin 

 

 

 

 

 From: 
Jeanine Schulenklopper <[email-masked]> 
Date: Wednesday, 8 July 2020 at 15:08 
To: MyVictory Enschede <[email-masked]> 
Cc: Pierre Tromp <[email-masked]> 
Subject: RE: Virtuele lessen 

 

 

   

 

 
 Hi Linda, 

 

 

 

 
 
 Zojuist heb ik de melding ontvangen, dat het zou zijn opgelost. 

 

 
 Wil je proberen of je nu wel 2 studio’s ziet? 

 

 
 Thnks, 

 

 

 

 
 
 Gr, Jeanine 

 

 

 

 

 Van: Les Mills International <[email-masked]> 
 
Verzonden: dinsdag 7 juli 2020 12:06 
Aan: [email-masked] 
CC: Jeanine Schulenklopper <[email-masked]>; Pierre Tromp <[email-masked]>; 
[email-masked] 
Onderwerp: Re: Virtuele lessen 

 

 

 

 

 
 Hi Jeanin, 

 

 

 ​ 

 

 

 Thank you for your reply. 

 

 

 ​ 

 

 

 Unfortunately, I can’t change the information in the Club account, this can be done only by the Customer Experience Manager, as we are technical support for the Les Mills Virtual application. 
 But I can make a request on your behalf. 

 

 

   

 

 

 Hi @Mehul, 

 

 

   

 

 

 Could you please look into this case and help My Victory Club add Second Studio to their account. Also, please change the account owner information for this Customer from Inge Verhoeven 
 to Mariska van Engelen. The case number in Sales Force is 00157761. 

 

 

   

 

 

 We are looking forward to hearing from you soon.  

 

 

 ​ 

 

 

 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 

 

 

 
 On Tue, 7 Jul at 10:23 PM 
, Jeanine Schulenklopper <[email-masked]> wrote: 

 

 

 
 Hi Olesia, 

 

 

   

 

 

 Thanks for your answer. I don’t know if you can help us, but my colleague already made a case of this question last Friday. 

 

 

 Inge Verhoeven is not working for HDD anymore, our new colleague is Marisca van Engelen. Can you change this in your system? 

 

 

 The person that is her contact, see below, has still not changed the devices from 1 to 2. 

 

 

 Is there anything that you can do for us in this case? Below I typed the case number and name of the person who is our contact for this casenumber. 

 

 

   

 

 

 Thanks in advance. 

 

 

   

 

 

   

 

 

 [email-masked] case number 00157761   

 

 

 

 

 

 

 
 Van: Les Mills International <[email-masked]> 
 
Verzonden: donderdag 2 juli 2020 19:53 
Aan: [email-masked] 
CC: [email-masked]; Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Virtuele lessen 

 

 

   

 

 

 

 ​Hoi Lin, 
 
Bedankt voor het bevestigen van je gebruikersnaam. 
 
Ik heb uw accountgegevens gecontroleerd en zie dat er nog maar één Studio is en niet twee. Neem dan contact op met uw Customer Experience Manager (Inge Verhoeven) en hij kan een nieuwe Studio voor u toevoegen. 
 
Nadat de studio is toegevoegd door uw Les Mills-vertegenwoordiger, downloadt u de app op uw nieuwe iPad en logt u in met uw gebruikersnaam en wachtwoord, selecteert u de gewenste studio en begint u met de installatie. 
 
We houden dit ticket de komende 48 uur open. Laat het ons weten als u nog meer assistenten nodig heeft. 
 
Vriendelijke groeten, 
Olesia 
Klantenservice 
Les Mills virtuele app 

 

 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3698 

 

 

 
 
 3698:859387 

 

 

 

 

 3698:859387 

 

 

 

 

 3698:859387 

 

    
 Attachments : 
1. Virtual LesMills.pdf